.title {
  margin-bottom: 24px;
}

.image {
  bottom: 0;
  position: fixed;
  width: 50%;
}

.textImage {
  margin-left: 80px;
  color: #fff;
  position: fixed;
  font-weight: bold;
  bottom: 38px;
  font-size: 56px;
}

.containerLogin {
  padding-left: 50%;
  margin: auto;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 40%;
}

.register:hover { transform: scale(1.03) }
.register {
  margin-top: 24px;
  text-align: center;
  cursor: pointer;
  transition: all 300ms ease-in-out;
}

@media only screen and (max-width: 1064px) {
  .image { display: none }
  .textImage { display: none }
  .containerLogin {
    padding: 0;
    width: 100%;
    margin: 0 64px 0 128px;
  }
}

@media only screen and (max-width: 500px) {
  .containerLogin {
    margin: auto;
    width: 90%;
  }
}